kmp_taskred_flags Struct Reference
Basic Types

## Public Attributes

unsigned | lazy_priv: 1

## Detailed Description

Flags for special info per task reduction item.

Definition at line 2000 of file kmp_tasking.cpp.

## Member Data Documentation

## lazy_priv

unsigned kmp_taskred_flags::lazy_priv

1 - use lazy alloc/init (e.g. big objects, #tasks < #threads)

Definition at line 2002 of file kmp_tasking.cpp.

The documentation for this struct was generated from the following file:

- kmp_tasking.cpp